Error

two or more packages specified (libpgtypes3 libsane-extras)